Romexis et mac OS

Forum associé : Implantologie

Android_jyzura

Tavéca

22/01/2013 à 12:53

Je vous explique le problème:

Je vais bientôt installer un planmeca promax 3d avec serveur et client romexis sur les 4 imac du cabinet. Tous les imac tournent sous Mac OS 10.6 sauf celui mon cab qui tourne sous mac OSX 10.5 et qui doit le rester pour un problème de compatibilité avec un autre programme.

Je sais que la dernière version de romexis tour ne sous 10.6, 10.7 et 10 .8 sans problème, mais qu'en est-il sous 10.5?

merci pour votre aide

Edit pour les modos: je me suis trompé de forum, évidemment cela concerne l'imagerie et l'informatique, mais je ne peut pas le changer.

Avatar_small

alnair

25/01/2013 à 18:35

La doc d'installation de Romexis Mac en 2011 parlait de la version 10.6 au minimum.